﻿

@font-face {
    font-family: 'familiar_probold';
    src: url('../banner-01/fonts/familiar_pro-bold-webfont.eot');
    src: url('../banner-01/fonts/familiar_pro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../banner-01/fonts/familiar_pro-bold-webfont.woff') format('woff'),
         url('../banner-01/fonts/familiar_pro-bold-webfont.ttf') format('truetype'),
         url('../banner-01/fonts/familiar_pro-bold-webfont.svg#familiar_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

#trustedLogosWrapper
{
    background: #2e2e2e;
    height: 96px;
    margin: 0;
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    position: relative;
}
#trustedByLogos1Label > .inner
{
    margin: 10px;
}
#trustedByLogos1Label
{
    font-family: 'familiar_probold';
    font-size: 16px;
    font-weight:900;

    color: #999; /*24587b*/
   height:20px;
    background: #2e2e2e;
    padding:2px 30px 0 24px;
    margin-top:3px;
}
#diagonal
{

   line-height: 50px;
   border-right:18px solid #235A7D;
   border-bottom:18px solid #2E2E2E;
   height:0;
   margin-top:3px;

}

#labelWrapper {
	background: #235A7D;
	width:100%;
	height:20px;

}

#trustedByLogos1 #logos1
{
    list-style-type: none;
    margin: 5px 0 25px 0;
    padding: 0;
    width: 100%;
    text-align: center;
    height: 60px;
}

    #trustedByLogos1 #logos1 li {
        display: block;
        float: left;
        width: 16.16666666666667%;
        
        padding-top: 5.3889%;
        position: relative;
    }

        #trustedByLogos1 #logos1 li .logo {
            width: 100%;
            height: 100%;
            display: block;
            background-position: center top;
            background-size: 100% 50%;
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            background-size: 100% auto;
        }
            #trustedByLogos1 #logos1 li .logo:hover {
                background-position: center -53px;
                background-position: center -100%;
            }

#trustedByLogos1 #logos1 li .logo.logo-dxmail
{
    background-image: url('logo-dxmail2.png');
}
#trustedByLogos1 #logos1 li .logo.logo-evolve
{
    background-image: url('logo-evolve2.png');
}
#trustedByLogos1 #logos1 li .logo.logo-mitre10
{
    background-image: url('logo-mitre10-alt.png');
}
#trustedByLogos1 #logos1 li .logo.logo-entire
{
    background-image: url('logo-entire-alt.png');
}
#trustedByLogos1 #logos1 li .logo.logo-kelly
{
    background-image: url('logo-kelly.png');
}
#trustedByLogos1 #logos1 li .logo.logo-digitalmobile
{
    background-image: url('logo-digital-mobile.png');
}
#trustedByLogos1 #logos1 li .logo.logo-wavelength
{
    background-image: url('logo-wavelength.png');
}
#trustedByLogos1 #logos1 li .logo.logo-manpower
{
    background-image: url('logo-manpower.png');
}

#trustedByLogos1 #logos1 li .logo.logo-peoplebank {
  background-image: url("logo-peoplebank.png");
}

#trustedByLogos1 #logos1 li .logo.logo-hrblock {
  background-image: url("logo-hrblock.png")  ;
}

